﻿/* New Header */
#header2 {}
	#header2 .logo2 {background:url(../../images/c2p/nav3.png) no-repeat 0 0; float:left; width:265px; height:70px;}
	#header2 .logo2 h1 {margin:6px 0 5px 43px;}
	#header2 .logo2 h1 a {display:block; height:47px; width:190px;}
	#header2 .logo2 h1 a span { display:none;}
	#header2 .bg { background:url(../../images/c2p/nav-bg.png) repeat-x;float:left;height:70px;width:425px; }
	#header2 .bg .border { background:url(../../images/c2p/nav-bg-border.png) no-repeat;background-position-x:right;float:right;height:70px;width:3px; }

#navigation2 {height:70px;float:left;}

#navList2 { background:url(../../images/c2p/nav3.png) no-repeat -270px 0;width:290px;height:70px;list-style-type:none; margin:0; padding-left: 0px;}
#navList2 li { float:left; width:140px;}
#navList2 li.current {}
#navList2 li a {background:url(../../images/c2p/nav3.png) no-repeat 0 0; display:block; width:140px; height:60px;}
#navList2 li a span { display:none;}

#navList2 li a#player {background-position:-270px 0;}
#navList2 li a#player:hover, #navList2 li.current a#player {background-position:-270px -90px;}
#navList2 li a#dashboard {background-position:-410px 0;}
#navList2 li a#dashboard:hover, #navList2 li.current a#dashboard {background-position:-410px -90px;}

.headerLinks {height:16px; padding:0 20px; font-size:11px;}
.headerLinks ul { list-style-type:none; margin: 4px 0 28px;}

.facebookLike {float:left;}

.beardCrambs {float:left;}
.beardCrambs ul {}
.beardCrambs ul li {float:left;}
.beardCrambs ul li a {color:#1c1e22;}
.beardCrambs ul li.last {}
.beardCrambs ul li.last a {color:#348a93;}

.signWrap {float:right;}
.signIn {}
.signIn li {float:left; padding:0 10px; border-right:1px solid #1c1e22;}
.signIn li a {color:#1c1e22; font-size:11px; text-decoration:none;}
.signIn li.none {border-right:none;}
.signIn li.none a {}
.signOut {}
.signOut li {float:left; padding:0 10px; border-right:1px solid #1c1e22;}
.signOut li a {color:#1c1e22; font-size:11px; text-decoration:none;}
.signOut li.none {border-right:none;}
.signOut li.none a {}
.signOut li img { float:left; margin:0 3px 0 0;}
/* New Header */


/* New Footer */
.footerSpace {border-bottom:1px solid #BCBFC6;height:10px;}
#footerWrap {background:#f9f9fa url(../../images/c2p/footerWrapBg.gif) repeat-x; border-top:1px solid #f0f1f3;}
#footer2 {width:960px; margin:0 auto; min-height:130px; padding:10px 0 0 0;}
#footer2 .logo {float:left; height:70px; padding:15px 0 0 0;}
#footer2 .logo h1 {padding:6px 50px 5px 60px;}
#footer2 .logo h1 a {display:block; height:47px; width:190px;}
#footer2 .logo h1 a span { display:none;}

#footer2 .learn {float:left; width:135px;}
#footer2 .learn h4 {background:url(../../images/c2p/footerTitles.png) no-repeat 0 0; height:18px; width:100px; padding:0;}
#footer2 .learn h4, #footer2 .about h4, #footer2 .follow h4 {margin:0 0 7px 0;}
#footer2 .learn h4 span, #footer2 .about h4 span, #footer2 .follow h4 span {display:none;}
#footer2 .learn ul, #footer2 .about ul, #footer2 .follow ul { list-style-type:none; padding: 0px; margin:0;}
#footer2 .learn ul li, #footer2 .about ul li, #footer2 .follow ul li { font-size:12px; margin:2px;}
#footer2 .learn ul li a, #footer2 .about ul li a, #footer2 .follow ul li a {color:#1c1e22; text-decoration:none;}
#footer2 .learn ul li a:hover, #footer2 .about ul li a:hover, #footer2 .follow ul li a:hover {color:#1c1e22; text-decoration:underline;}
#footer2 .learn ul li a {}

#footer2 .about {float:left; width:240px;}
#footer2 .about h4 {background:url(../../images/c2p/footerTitles.png) no-repeat 0 -20px; height:18px; width:100px; padding: 0;}
#footer2 .about ul{float:left; width:130px; margin:0;}
#footer2 .about ul.about1 {width:130px;}
#footer2 .about ul.about2 {width:110px;}
#footer2 .about ul li {float:left; width:130px; margin:1px 2px;}
#footer2 .about ul li a {}

#footer2 .follow {float:left;}
#footer2 .follow h4 {background:url(../../images/c2p/footerTitles.png) no-repeat 0 -40px; height:18px; width:100px; padding: 0;}
#footer2 .follow ul li {padding:4px 0;}
#footer2 .follow ul li a {display:block; height:23px; padding:7px 0 0 35px;}
#footer2 .follow ul li.facebook a {background:url(../../images/c2p/iconFacebook.png) no-repeat 0 0;}
#footer2 .follow ul li.twitter a {background:url(../../images/c2p/iconTwitter.png) no-repeat 0 0;}
/* New Footer */